@charset "UTF-8";

/* 歴史資料館 */
#rekishi_content {
	color: #583822;
	margin-bottom: 30px;
}
#topimage {
	height: 265px;
	width: 730px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	border: 1px solid #9A8C72;
	box-shadow: 0px 2px 6px rgba(0,0,0,0.4);
	padding: 0px;
}
#topimage img {
	padding: 0px;
	margin: 0px;
}
@media screen and (max-width: 600px) {
#topimage {
	width: auto;
	height: auto;
}
}

#rekishi_content h2 {
	background-color: #DDD0BF;
	color: #583822;
	font-weight: normal;
	font-size: 140%;
    padding: 8px 20px 8px 20px;
    margin: 50px 0px 30px 0px;
	border-left-width: 9px;
	border-left-style: solid;
	border-left-color: #775e49;
}
#rekishi_content h2 a,
#rekishi_content h3 a,
.db_title a {
	color: #583822;
	display: block;
	text-decoration: none;
}
#rekishi_content h2 a:hover {
	color: #885635;
}

#rekishi_content h3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #775e49;
	color: #583822;
	font-weight: normal;
	font-size: 120%;	
    margin: 50px 0px 30px 0px;
    padding: 0px 10px 7px 20px;
	border-left: 8px solid #775e49;
}
#rekishi_content h4 {
    margin: 40px 10px 15px 10px;
    padding: 7px 20px;
    color: #2b2b2b;
    font-size: 125%;
	line-height: 1.2em;
    font-weight: bold;
    background-color: #fff3b8;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
#rekishi_content h5 {
    margin: 40px 15px 30px 15px;
    padding: 5px 13px;
    color: #2b2b2b;
    font-size: 110%;
	line-height: 1.2em;
    font-weight: bold;
	border-left: 6px solid #006eb0;
	border-bottom: 1px solid #cccccc;
}
#rekishi_content h6 {
    margin: 40px 15px 30px 15px;
    padding: 8px 15px;
    color: #2b2b2b;
    font-size: 110%;
	line-height: 1.2em;
    font-weight: bold;
}

.rekishi_titlebox {
	margin-bottom: 25px;
	margin-right: 20px;
	margin-left: 20px;
}
.rekishi_img {
	float: left;
	height: 130px;
	width: 260px;
	border: 1px solid #999999;
	box-shadow: 0px 1px 6px rgba(0,0,0,0.4);
}
.rekishi_img img {
	display: block;
	height: 130px;
	width: 260px;
	margin: 0px;
	padding: 0px;
}
.rekishi_textbox {
	float: right;
	width: 600px;
}
@media screen and (max-width: 600px) {
.rekishi_img {
	float: none;
	margin: 0px auto 30px auto;
	}	
.rekishi_textbox {
	float: none;
	width: auto;
}
}
.rekish_linkbtn a {
	font-size: 120%;
	color: #4A2122;
	font-weight: bold;
}
.rekish_linkbtn a:hover {
	font-size: 120%;
	color: #81393A;
	font-weight: bold;
}
.rekishi_photo_center {
	margin-bottom: 20px;
	text-align: center;	
}
.rekishi_photo img {
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 30px;	
	box-shadow: 0px 1px 6px rgba(0,0,0,0.4);
}
#rekishi_content table {
	color: #583822;
	width: 90%;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}
#rekishi_content table th {
	background-color: #EDE7CD;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
}

/* Text */
#rekishi_content p {
	line-height: 1.8em;
	margin: 0 1.5em 1.5em 1.5em;
}
#rekishi_content ul,
#rekishi_content ol {
	line-height: 2em;
    margin-bottom: 2em;
    padding-left: 4em;
}
#rekishi_content ul {
    list-style-type: disc;
}
#rekishi_content ul ul {
    list-style-type: circle;
	margin-bottom: 0px;
}
#rekishi_content ol {
    list-style-type: decimal;
}

/* お問合せ先タイトル調整 */
#rekishi_content .contentGpArticleDoc .inquiry h2 {
	color: #3f312b!important;
    background-color: #f5b2ac!important;
    font-size: 100%!important;
    margin: 0!important;
    padding: 7px 0 4px 16px!important;
	border-radius: 0px;
	border-left: 0px!important;
}
/* 新着タイトル調整 */
#rekishi_content #recentDocs h2 {
    font-size: 125%;
    line-height: 1.2em;
    background-color: #fbdac8!important;
    padding: 7px 1em;
    margin:0px 0px 15px 0px!important;
	border-left: 0px!important;
}

#rekishi_content #recentDocs ul {
    list-style-type: disc;
    list-style-position: outside;
    line-height: 1.9em;
    margin: 0px!important;
}
